Java-Error bei Eclipse

Dieses Thema im Forum "PC Bereich" wurde erstellt von Yellowphoenix18, 6. Oktober 2015.

  1. Yellowphoenix18
    Offline

    Yellowphoenix18

    Registriert seit:
    26. März 2013
    Beiträge:
    267
    Ort:
    Niedersachsen
    Minecraft:
    YellowPhoenix18
    Hallo, ich habe neuerdings folgenden Java-Error:

    Beim startet von Eclipse kommen nacheinander, wenn man immer ok drückt diese Fenster:
    [​IMG]

    [​IMG]

    [​IMG]


    Hoffentlich wisst ihr eine Antwort [​IMG]

    mfg YellowPhoenix18
     
    #1
  2. 可愛い
    Offline

    可愛い

    Registriert seit:
    19. Mai 2014
    Beiträge:
    654
    Hast du überhaupt Java für die entsprechende Architektur deiner Eclipse Version (32 bit/64 bit) installiert?
     
    #2
  3. [Dev] iTzSasukeHDxLP
    Offline

    [Dev] iTzSasukeHDxLP Ehem. Teammitglied

    Registriert seit:
    5. Januar 2014
    Beiträge:
    938
    Was auch immer du an der Fehlermeldung nicht verstehst. Hast du das JDK installiert? Und hast du mal daran gedacht, dich von Eclipse zu entfernen?

    YC2M2Ll.png
     
    #3
  4. Yellowphoenix18
    Offline

    Yellowphoenix18

    Registriert seit:
    26. März 2013
    Beiträge:
    267
    Ort:
    Niedersachsen
    Minecraft:
    YellowPhoenix18
    @SpiritWalker : Ja, 64bit beides, aber ich werde nochmal das Ganze mit der 32bit-Architektur checken

    @Sasuke Java ist installiert, zwar Java7, weil sonst Eclipse nicht will(Warum auch immer), aber es ist installiert...
     
    #4
  5. CoLu
    Offline

    CoLu

    Registriert seit:
    31. Oktober 2013
    Beiträge:
    314
    Minecraft:
    CoLu
    Es geht nicht ums "normale Java (JRE) sonder ums Java DevelopementKit (JDK). Das brauchst du nämlich auch!
     
    #5
  6. Yellowphoenix18
    Offline

    Yellowphoenix18

    Registriert seit:
    26. März 2013
    Beiträge:
    267
    Ort:
    Niedersachsen
    Minecraft:
    YellowPhoenix18
    Das ist mir klar, ich bin kein Anfänger... ich programmiere mit Eclipse seit 1 1/2 Jahren, das Problem kam erst, als ich versucht habe Java 8 für Eclipse zu nutzen, was mir bis jetzt(Es ist mittlerweile 1 Tag vergangen) nicht gelungen ist, daher switche ich gerade back auf Java 7. Aber es klappt nun, die 64 bit-Variante hatte wohl nen Fehler :D

    Trotzdem Danke an alle.

    Thread kann nun closed werden.

    mfg YellowPhoenix18
     
    #6
  7. 可愛い
    Offline

    可愛い

    Registriert seit:
    19. Mai 2014
    Beiträge:
    654
    Hört sich nicht an als ob dein Problem wirklich gelöst ist, du hast halt nen Weg gefunden, dass es nicht auftritt.
     
    #7
  8. Yellowphoenix18
    Offline

    Yellowphoenix18

    Registriert seit:
    26. März 2013
    Beiträge:
    267
    Ort:
    Niedersachsen
    Minecraft:
    YellowPhoenix18
    Das stimmt wohl, mir ist ja erstmal nur wichtig gewesen, das Eclipse wieder läuft und das tut es ja ;) Die anderen Probleme muss ich mal abchecken, aber das gehe ich diesmal langsam an, denn 1 Tag ohne Eclipse hält ein Programmierer nicht aus :p

    mfg YellowPhoenix18
     
    #8
  9. [Dev] iTzSasukeHDxLP
    Offline

    [Dev] iTzSasukeHDxLP Ehem. Teammitglied

    Registriert seit:
    5. Januar 2014
    Beiträge:
    938
    Ich wäre gestraft wenn ich es einen tag damit aushalten müsste.
     
    #9
    Victini151 gefällt das.
  10. Yellowphoenix18
    Offline

    Yellowphoenix18

    Registriert seit:
    26. März 2013
    Beiträge:
    267
    Ort:
    Niedersachsen
    Minecraft:
    YellowPhoenix18
    @Sasuke : Jeder hat andere Ansprüche ;) Ich mag Eclipse, aber das kannst du ja anders sehen.

    mfg YellowPhoenix18
     
    #10